package {{basePackage}}.utils.file;

import cn.hutool.core.io.FileTypeUtil;

import java.io.File;

/**
 * dcrenl: 2023-09-07 13:4:39
 * 文件操作类
 */
public class FileUtils {

    /**
     * dcrenl: 2023-09-07 13:7:13
     * 获取文件类型
     * @param file
     * @return
     */
    public static String getFileType(File file) {

        return FileTypeUtil.getType(file);
    }
}
